#
#Wed Oct 01 20:44:47 CEST 2025
dependencies=inetcore,25.10;pdfc;parser.pdf
entrypoint=com.inet.pdfc.plugin.pdfparserconfig.PDFParserConfigPlugin
external=
flags=
group=pdfc.supported.documents;comparisons
icon=com/inet/pdfc/plugin/pdfparserconfig/structure/parser_pdf_config_48.png
id=parser.pdf.config
initAfter=
internal=
optionalDependencies=pdfcserver
packages=com.inet.pdfc.plugin.pdfparserconfig
version=25.10.198
